/** Fonts**/
@font-face {
  font-family: "Roboto"; 
  src: url("../fonts/Roboto-Bold.ttf") format("sans-serif"); 
  font-style: normal; 
  font-weight: 700; 
}
@font-face {
  font-family: "Roboto"; 
  src: url("../fonts/Roboto-Regular.ttf") format("sans-serif"); 
  font-style: normal; 
  font-weight: 400; 
}
@font-face {
  font-family: "Roboto"; 
  src: url("../fonts/Roboto-Medium.ttf") format("sans-serif"); 
  font-style: normal; 
  font-weight: 500; 
}
@font-face {
  font-family: "Roboto"; 
  src: url("../fonts/Roboto-Light.ttf") format("sans-serif"); 
  font-style: normal; 
  font-weight: 300; 
}

body {
  font-family: Roboto, sans-serif;
}
a {
  color: #2196f3!important;
  
}
a:hover,
a:focus,
a:active {
  color: #0d48dd;
    text-decoration: none;
}
ul {
  list-style: none outside;
}
/*Header**/
a.nav-link {
  font-size: 13px;
}
.head-cart #head-cart {
  background: url(../img/cart.png) no-repeat center center;
  border: 3px solid #ebebeb;
  border-radius: 2px;
  height: 50px;
  width: 50px;
  position: relative;
}
.head-cart #head-cart .total-product {
  background: #ebebeb;
  border-radius: 0 2px 2px 0;
  color: #555555;
  font-size: 11px;
  font-weight: 600;
  position: absolute;
  left: 100%;
  line-height: 1;
  top: 50%;
  padding: 5px 6.66666667px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.search-form input#form1 {
  border-radius: 0!important;
}
.navbar-default .navbar-nav > li {
  border-left: 1px solid #ebebeb;
}
.navbar-main li.nav-item {
  border-left: 1px solid #ebebeb;
}
.navbar-main li.nav-item:last-child {
  border-right: 1px solid #ebebeb;
}
/*slider*/
#carousel-slider .slider-link {
  display: block;
  height: 100%;
  width: 100%;
  cursor: pointer;
}
/*tab carousel*/
.tab-content {
  height: 500px;
}
.product-card-item {
  background-color: #ffffff;
  padding: 20px;
  border: 1px solid #ebebeb;
  box-shadow: 0px 4px 8px #f1f1f1;
  transition: ease 0.5s;
  cursor: pointer;
}
.product-card-item:focus,
.product-card-item:hover {
  transform: scale(1.02);
}
.product-card-item .add-cart-carousel {
  display: none;
  transition: ease 0.5s;
}
.product-card-item:focus .add-cart-carousel,
.product-card-item:hover .add-cart-carousel {
  display: block;
}

#featured-products .carousel-control-next,
#featured-products .carousel-control-prev,
#hot-products .carousel-control-next,
#hot-products .carousel-control-prev
{
position: relative;
height: 30px;
width: 30px;
text-align: center;
background-color: #f4f4f4;
border-radius: 2px;
line-height: 30px;
transition: ease 0.5s;
}
#featured-products .carousel-control-next:hover,
#featured-products .carousel-control-prev:hover,
#hot-products .carousel-control-next:hover,
#hot-products .carousel-control-prev:hover,
.carousel-sidebar .carousel-control-prev:hover,
.carousel-sidebar .carousel-control-next:hover {
  background-color: #2196f3;
}
#featured-products .carousel-control-next-icon::after,
#featured-products .carousel-control-prev-icon::after,
#hot-products .carousel-control-next-icon::after,
#hot-products .carousel-control-prev-icon::after,
.carousel-sidebar .carousel-control-next-icon::after,
.carousel-sidebar .carousel-control-prev-icon::after {
  font-size: 12px !important;
}
/*hot-products*/
.multi-carousel__hot-products .product-card-item .add-cart-carousel {
 display: block;
}
#hot-products p.prod-title,
#featured-products .product-card-item p,
.sidebar-carousel .product-card-item p {
  width: 175px;
  white-space: nowrap; 
  overflow: hidden; 
  text-overflow: ellipsis;
}
#hot-products a.add-cart-carousel,
#featured-products a.add-cart-carousel {
  color: #ffffff!important;
}
.small-text {
  font-size: 14px;
 
}
.advantage-item {
  box-shadow: 0px 2px 8px #d5d5d5;
}
.hot-product_image {
  height: 150px;
  width: 150px;
}
/*footer menu*/
.footer {
  border-top: 1px solid #ebebeb;
    background: #f5f5f6;
    color: #999999;
    
}
.footer_menu a {
  color: #999999!important;
    padding: 0;
    font-size: 13px;
}
.footer_menu a:hover,
.footer_menu a:focus,
.footer_menu a:active {
  color: #2196f3!important;
}
.footer .menu-title {
  color: #576372;
  font-size: 16px;
}
/*shop*/
.shop .product-card-item {
  height: 520px;
}
/* about page*/
.page-title::after {

}
.about {
  border-top: 2px solid #2196f3;
  padding-top: 20px;
}
.carousel-sidebar {
  height: 370px!important;
}
.carousel-sidebar .carousel-control-prev,
.carousel-sidebar .carousel-control-next {
  position: relative;
  height: 30px!important;
width: 30px!important;
text-align: center;
background-color: #f4f4f4;
border-radius: 2px;
line-height: 30px;
transition: ease 0.5s;
}
/*contacts*/
.contact-box.box-bg {
  background: #222222 url(../img/contact-bg.png) no-repeat left top / cover;
  border: 0;
  color: #ffffff;
  padding: 15px;
}
/*Catalog*/
 .truncate-text {
  width: 280px;
  height: 50px;
  overflow: hidden;
}
/*contact*/
.help-block.form-error {
  position: absolute;
  color: red;
  font-size: 13px;
}
/*product*/
.nav-link_small {
  font-size: 13px;
}
.product-breadcrumbs {
  border-bottom: 1px solid #ebebeb;
}
.product_price,
.product_short-descr {
  border-bottom: 1px solid #ebebeb;
}
.add-btn {
  color: #ffff!important;
}
#product-card .tab-content,
#category .tab-content {
  padding: 20px;
  border: 1px solid #ebebeb;
  height: 100%;
}
#product-card .tab-btn {
  color: #ffff!important;
}
/*login*/
.form-login {
  padding: 50px;
  border: 1px solid #c9c6c6;
}
/*search*/
ul.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front
{
  position: absolute!important;
  background-color: #aecdf1;
  width: 40%!important;
  color: #ffff;
  padding: 5px;

}

li.ui-menu-item {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
  justify-content: flex-start;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
  height: 50%;
}
li.ui-menu-item img {
  padding-right: 15px;
}
li.ui-autocomplete-category {
  font-weight: 700;
}
div.ui-menu-item-wrapper {
  width: 50%;

}
.ui-helper-hidden-accessible {
  display: none;
}
@media only screen and (max-width: 767px) {
  ul.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front {
    width: 70%!important;
  }
}
@media only screen and (max-width: 550px) {
  ul.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front {
    width: 95%!important;
  }
}




